> # NAME

> ColorMatrix - 3D API color matrix

> # USAGE

> ColorMatrix = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> # VALID ENUMERANTS

> fi: floating point values

> # DESCRIPTION

> Set the values of the color matrix. See the GL_COLOR description on the OpenGL glMatrixMode manual page for details.

> The standard reset callback sets the ColorMatrix state to the identity matrix.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension ARB_imaging.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> ColorTransform